Upstream information

CVE-2014-0224 at MITRE

Description

OpenSSL before 0.9.8za, 1.0.0 before 1.0.0m, and 1.0.1 before 1.0.1h does not properly restrict processing of ChangeCipherSpec messages, which allows man-in-the-middle attackers to trigger use of a zero-length master key in certain OpenSSL-to-OpenSSL communications, and consequently hijack sessions or obtain sensitive information, via a crafted TLS handshake, aka the "CCS Injection" vulnerability.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.4
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N
Access Vector Network
Access Complexity High
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entries: 1146657 [RESOLVED / FIXED], 880891 [RESOLVED / FIXED], 883126 [RESOLVED / FIXED], 885777 [RESOLVED / INVALID], 892403 [RESOLVED / FIXED], 901237 [RESOLVED / FIXED], 903703 [NEW], 905018 [RESOLVED / FIXED], 905106 [RESOLVED / FIXED], 914447 [RESOLVED / FIXED], 915913 [RESOLVED / FIXED], 916239 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libopenssl0_9_8 >= 0.9.8j-70.2
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.25.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.25.1
  • libmysql55client18 >= 5.5.42-0.8.1
  • libmysql55client18-32bit >= 5.5.42-0.8.1
  • libmysql55client_r18 >= 5.5.42-0.8.1
  • libmysql55client_r18-32bit >= 5.5.42-0.8.1
  • libmysql55client_r18-x86 >= 5.5.42-0.8.1
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15-x86 >= 5.0.96-0.6.20
  • libopenssl-devel >= 0.9.8j-0.58.1
  • libopenssl0_9_8 >= 0.9.8j-0.58.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.58.1
  • mysql >= 5.5.42-0.8.1
  • mysql-client >= 5.5.42-0.8.1
  • openssl >= 0.9.8j-0.58.1
Patchnames:
sdksp3-libmysql55client18
sdksp3-libopenssl-devel
sledsp3-compat-openssl097g
sledsp3-libmysql55client18
sledsp3-libopenssl-devel
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libmysql55client_r18-32bit >= 5.5.43-0.7.3
  • libmysql55client_r18-x86 >= 5.5.43-0.7.3
  • libopenssl-devel >= 0.9.8j-0.70.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libmysql55client_r18-32bit-5.5.43-0.7.3
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Desktop 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient18 >= 10.0.21-1.17
  • libmysqlclient18-32bit >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
  • libopenssl-devel >= 1.0.1i-34.1
  • libopenssl0_9_8 >= 0.9.8j-81.1
  • libopenssl0_9_8-32bit >= 0.9.8j-81.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • mariadb >= 10.0.21-1.17
  • mariadb-client >= 10.0.21-1.17
  • mariadb-errormessages >= 10.0.21-1.17
  • openssl >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libmysqlclient18-10.0.21-1.17
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl0_9_8-0.9.8j-81.1
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl1_0_0-1.0.1i-34.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Desktop 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient18 >= 10.0.27-12.1
  • libmysqlclient18-32bit >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • openssl >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libmysqlclient18-10.0.27-12.1
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8-0.9.8j-102.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Desktop 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient18 >= 10.0.30-28.1
  • libmysqlclient18-32bit >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-105.1
  • libopenssl0_9_8-32bit >= 0.9.8j-105.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • mariadb >= 10.0.30-28.1
  • mariadb-client >= 10.0.30-28.1
  • mariadb-errormessages >= 10.0.30-28.1
  • openssl >= 1.0.2j-59.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libmysqlclient18-10.0.30-28.1
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl0_9_8-0.9.8j-105.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE Linux Enterprise Desktop 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient18 >= 10.0.35-1.7
  • libmysqlclient18-32bit >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl-1_1-devel >= 1.1.1-1.9
  • libopenssl-1_1-devel-32bit >= 1.1.1-1.9
  • libopenssl-devel >= 1.0.2p-1.13
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libopenssl1_1 >= 1.1.1-1.9
  • libopenssl1_1-32bit >= 1.1.1-1.9
  • mariadb >= 10.2.18-1.7
  • mariadb-100-errormessages >= 10.0.35-1.7
  • mariadb-client >= 10.2.18-1.7
  • mariadb-errormessages >= 10.2.18-1.7
  • openssl >= 1.0.2p-1.13
  • openssl-1_0_0 >= 1.0.2p-2.11
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA libmysqlclient18-10.0.35-1.7
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl0_9_8-0.9.8j-106.6.1
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl1_1-1.1.1-1.9
SUSE Linux Enterprise Desktop 12 SP4 GA mariadb-10.2.18-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_1-devel-1.1.1-1.9
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE Linux Enterprise Desktop 12 SP5
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE Linux Enterprise Desktop 12
  • libmysqlclient-devel >= 10.0.16-15.1
  • libmysqlclient18 >= 10.0.16-15.1
  • libmysqlclient18-32bit >= 10.0.16-15.1
  • libmysqlclient_r18 >= 10.0.16-15.1
  • libmysqlclient_r18-32bit >= 10.0.16-15.1
  • libmysqld-devel >= 10.0.16-15.1
  • libmysqld18 >= 10.0.16-15.1
  • libopenssl-devel >= 1.0.1i-2.12
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • libopenssl1_0_0 >= 1.0.1i-2.12
  • libopenssl1_0_0-32bit >= 1.0.1i-2.12
  • mariadb >= 10.0.16-15.1
  • mariadb-client >= 10.0.16-15.1
  • mariadb-errormessages >= 10.0.16-15.1
  • openssl >= 1.0.1i-2.12
Patchnames:
SUSE Linux Enterprise Desktop 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Desktop 12 GA libopenssl1_0_0-1.0.1i-2.12
SUSE Linux Enterprise Software Development Kit 12 GA libopenssl-devel-1.0.1i-2.12
SUSE-SLE-DESKTOP-12-2015-170
SUSE-SLE-DESKTOP-12-2015-78
SUSE-SLE-SDK-12-2015-170
SUSE-SLE-WE-12-2015-170
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libopenssl-devel >= 1.1.0i-3.3.1
  • openssl >= 1.1.0i-3.3.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA libopenssl-devel-1.1.0i-3.3.1
SUSE Linux Enterprise Desktop 15
SUSE Linux Enterprise Module for Basesystem 15
  • libopenssl-1_1-devel >= 1.1.0h-2.3
  • libopenssl-devel >= 1.1.0h-1.11
  • libopenssl1_1 >= 1.1.0h-2.3
  • libopenssl1_1-32bit >= 1.1.0h-2.3
  • libopenssl1_1-hmac >= 1.1.0h-2.3
  • libopenssl1_1-hmac-32bit >= 1.1.0h-2.3
  • openssl >= 1.1.0h-1.11
  • openssl-1_1 >= 1.1.0h-2.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libopenssl-1_1-devel-1.1.0h-2.3
SUSE Linux Enterprise Module for Basesystem 15 GA libopenssl-devel-1.1.0h-1.11
SUSE Linux Enterprise High Performance Computing 12 SP5
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl-devel >= 1.0.2p-1.13
  • libopenssl1_0_0 >= 1.0.2p-3.11.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.11.1
  • libopenssl1_1 >= 1.1.1c-2.17.2
  • libopenssl1_1-32bit >= 1.1.1c-2.17.2
  • mariadb >= 10.2.25-3.19.2
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.25-3.19.2
  • mariadb-errormessages >= 10.2.25-3.19.2
  • mariadb-tools >= 10.2.25-3.19.2
  • openssl >= 1.0.2p-1.13
  • openssl-1_0_0 >= 1.0.2p-3.11.1
  • openssl-1_0_0-doc >= 1.0.2p-3.11.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libmysqlclient18-10.0.40.1-2.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libopenssl1_1-1.1.1c-2.17.2
SUSE Linux Enterprise High Performance Computing 12 SP5 GA mariadb-10.2.25-3.19.2
SUSE Linux Enterprise High Performance Computing 12
SUSE Linux Enterprise Module for Legacy 12
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Linux Enterprise Storage 6
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • libopenssl-1_0_0-devel >= 1.0.2p-3.14.2
  • libopenssl-devel >= 1.1.0i-3.3.1
  • libopenssl1_0_0 >= 1.0.2p-3.14.2
  • nodejs8 >= 8.15.1-3.14.1
  • nodejs8-devel >= 8.15.1-3.14.1
  • nodejs8-docs >= 8.15.1-3.14.1
  • npm8 >= 8.15.1-3.14.1
  • openssl >= 1.1.0i-3.3.1
  • openssl-1_0_0 >= 1.0.2p-3.14.2
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA libopenssl-devel-1.1.0i-3.3.1
SUSE Linux Enterprise Module for Legacy 15 SP1 GA libopenssl-1_0_0-devel-1.0.2p-3.14.2
SUSE Linux Enterprise Module for Web Scripting 15 SP1 GA nodejs8-8.15.1-3.14.1
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • libopenssl-1_0_0-devel >= 1.0.2n-1.32
  • libopenssl-1_1-devel >= 1.1.0h-2.3
  • libopenssl-devel >= 1.1.0h-1.11
  • libopenssl1_0_0 >= 1.0.2n-1.32
  • libopenssl1_1 >= 1.1.0h-2.3
  • libopenssl1_1-32bit >= 1.1.0h-2.3
  • libopenssl1_1-hmac >= 1.1.0h-2.3
  • libopenssl1_1-hmac-32bit >= 1.1.0h-2.3
  • nodejs8 >= 8.11.1-1.19
  • nodejs8-devel >= 8.11.1-1.19
  • nodejs8-docs >= 8.11.1-1.19
  • npm8 >= 8.11.1-1.19
  • openssl >= 1.1.0h-1.11
  • openssl-1_0_0 >= 1.0.2n-1.32
  • openssl-1_1 >= 1.1.0h-2.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libopenssl-1_1-devel-1.1.0h-2.3
SUSE Linux Enterprise Module for Basesystem 15 GA libopenssl-devel-1.1.0h-1.11
SUSE Linux Enterprise Module for Legacy 15 GA libopenssl-1_0_0-devel-1.0.2n-1.32
SUSE Linux Enterprise Module for Web Scripting 15 GA nodejs8-8.11.1-1.19
SUSE Linux Enterprise Module for Legacy 15 SP1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.14.2
  • libopenssl1_0_0 >= 1.0.2p-3.14.2
  • openssl-1_0_0 >= 1.0.2p-3.14.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP1 GA libopenssl-1_0_0-devel-1.0.2p-3.14.2
SUSE Linux Enterprise Module for Legacy 15
  • libopenssl-1_0_0-devel >= 1.0.2n-1.32
  • libopenssl1_0_0 >= 1.0.2n-1.32
  • openssl-1_0_0 >= 1.0.2n-1.32
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 GA libopenssl-1_0_0-devel-1.0.2n-1.32
SUSE Linux Enterprise Module for Web Scripting 15 SP1
  • nodejs8 >= 8.15.1-3.14.1
  • nodejs8-devel >= 8.15.1-3.14.1
  • nodejs8-docs >= 8.15.1-3.14.1
  • npm8 >= 8.15.1-3.14.1
Patchnames:
SUSE Linux Enterprise Module for Web Scripting 15 SP1 GA nodejs8-8.15.1-3.14.1
SUSE Linux Enterprise Module for Web Scripting 15
  • nodejs8 >= 8.11.1-1.19
  • nodejs8-devel >= 8.11.1-1.19
  • nodejs8-docs >= 8.11.1-1.19
  • npm8 >= 8.11.1-1.19
Patchnames:
SUSE Linux Enterprise Module for Web Scripting 15 GA nodejs8-8.11.1-1.19
SUSE Linux Enterprise Server 11 SP1-LTSS
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.58.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.58.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.58.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.58.1
  • openssl >= 0.9.8j-0.58.1
  • openssl-doc >= 0.9.8j-0.58.1
Patchnames:
slessp1-libopenssl-devel
SUSE Linux Enterprise Server 11 SP2-LTSS
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.58.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.58.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.58.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.58.1
  • openssl >= 0.9.8j-0.58.1
  • openssl-doc >= 0.9.8j-0.58.1
Patchnames:
slessp2-libopenssl-devel
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • libmysql55client18 >= 5.5.42-0.8.1
  • libmysql55client18-32bit >= 5.5.42-0.8.1
  • libmysql55client18-x86 >= 5.5.42-0.8.1
  • libmysql55client_r18 >= 5.5.42-0.8.1
  • libmysql55client_r18-32bit >= 5.5.42-0.8.1
  • libmysql55client_r18-x86 >= 5.5.42-0.8.1
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient15-x86 >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15-x86 >= 5.0.96-0.6.20
  • libopenssl-devel >= 0.9.8j-0.58.1
  • libopenssl0_9_8 >= 0.9.8j-0.58.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.58.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • mysql >= 5.5.42-0.8.1
  • mysql-client >= 5.5.42-0.8.1
  • mysql-tools >= 5.5.42-0.8.1
  • openssl >= 0.9.8j-0.58.1
  • openssl-doc >= 0.9.8j-0.58.1
Patchnames:
sdksp3-libmysql55client18
sdksp3-libopenssl-devel
slessp3-libmysql55client18
slessp3-libopenssl-devel
SUSE Linux Enterprise Server 11 SP4-LTSS
  • MozillaFirefox >= 68.2.0-78.51.4
  • MozillaFirefox-branding-SLED >= 68-21.9.8
  • MozillaFirefox-translations-common >= 68.2.0-78.51.4
  • MozillaFirefox-translations-other >= 68.2.0-78.51.4
  • firefox-atk-lang >= 2.26.1-2.8.4
  • firefox-gdk-pixbuf-lang >= 2.36.11-2.8.4
  • firefox-gdk-pixbuf-query-loaders >= 2.36.11-2.8.4
  • firefox-gdk-pixbuf-thumbnailer >= 2.36.11-2.8.4
  • firefox-gio-branding-upstream >= 2.54.3-2.14.7
  • firefox-glib2-lang >= 2.54.3-2.14.7
  • firefox-glib2-tools >= 2.54.3-2.14.7
  • firefox-gtk3-branding-upstream >= 3.10.9-2.15.3
  • firefox-gtk3-data >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-amharic >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-inuktitut >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-multipress >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-thai >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-vietnamese >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-xim >= 3.10.9-2.15.3
  • firefox-gtk3-immodules-tigrigna >= 3.10.9-2.15.3
  • firefox-gtk3-lang >= 3.10.9-2.15.3
  • firefox-gtk3-tools >= 3.10.9-2.15.3
  • firefox-libatk-1_0-0 >= 2.26.1-2.8.4
  • firefox-libcairo-gobject2 >= 1.15.10-2.13.4
  • firefox-libcairo2 >= 1.15.10-2.13.4
  • firefox-libffi4 >= 5.3.1+r233831-14.1
  • firefox-libffi7 >= 3.2.1.git259-2.3.3
  • firefox-libgdk_pixbuf-2_0-0 >= 2.36.11-2.8.4
  • firefox-libgtk-3-0 >= 3.10.9-2.15.3
  • firefox-libharfbuzz0 >= 1.7.5-2.7.4
  • firefox-libpango-1_0-0 >= 1.40.14-2.7.4
  • libfirefox-gio-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-glib-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-gmodule-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-gobject-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-gthread-2_0-0 >= 2.54.3-2.14.7
  • libfreebl3 >= 3.45-38.9.3
  • libfreebl3-32bit >= 3.45-38.9.3
  • libsoftokn3 >= 3.45-38.9.3
  • libsoftokn3-32bit >= 3.45-38.9.3
  • mozilla-nspr >= 4.21-29.6.1
  • mozilla-nspr-32bit >= 4.21-29.6.1
  • mozilla-nspr-devel >= 4.21-29.6.1
  • mozilla-nss >= 3.45-38.9.3
  • mozilla-nss-32bit >= 3.45-38.9.3
  • mozilla-nss-certs >= 3.45-38.9.3
  • mozilla-nss-certs-32bit >= 3.45-38.9.3
  • mozilla-nss-devel >= 3.45-38.9.3
  • mozilla-nss-tools >= 3.45-38.9.3
Patchnames:
slessp4-firefox-201910-14246
SUSE Linux Enterprise Server 11 SP4
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-32bit >= 5.5.43-0.7.3
  • libmysql55client18-x86 >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysql55client_r18-32bit >= 5.5.43-0.7.3
  • libmysql55client_r18-x86 >= 5.5.43-0.7.3
  • libopenssl-devel >= 0.9.8j-0.70.1
  • libopenssl0_9_8 >= 0.9.8j-0.70.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.70.1
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • mysql-tools >= 5.5.43-0.7.3
  • openssl >= 0.9.8j-0.70.1
  • openssl-doc >= 0.9.8j-0.70.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA libmysql55client18-32bit-5.5.43-0.7.3
SUSE Linux Enterprise Server 11 SP4 GA libopenssl0_9_8-0.9.8j-0.70.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libmysql55client_r18-32bit-5.5.43-0.7.3
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Server 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.16.1
  • libopenssl1_0_0 >= 1.0.1g-0.16.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.16.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.16.1
  • openssl1-doc >= 1.0.1g-0.16.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient18 >= 10.0.21-1.17
  • libmysqlclient18-32bit >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
  • libopenssl-devel >= 1.0.1i-34.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-34.1
  • mariadb >= 10.0.21-1.17
  • mariadb-client >= 10.0.21-1.17
  • mariadb-errormessages >= 10.0.21-1.17
  • mariadb-tools >= 10.0.21-1.17
  • openssl >= 1.0.1i-34.1
  • openssl-doc >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA libmysqlclient18-10.0.21-1.17
SUSE Linux Enterprise Server 12 SP1 GA libopenssl1_0_0-1.0.1i-34.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Server 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient18 >= 10.0.27-12.1
  • libmysqlclient18-32bit >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-55.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • mariadb-tools >= 10.0.27-12.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libmysqlclient18-10.0.27-12.1
SUSE Linux Enterprise Server 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Server 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient18 >= 10.0.30-28.1
  • libmysqlclient18-32bit >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-59.1
  • mariadb >= 10.0.30-28.1
  • mariadb-client >= 10.0.30-28.1
  • mariadb-errormessages >= 10.0.30-28.1
  • mariadb-tools >= 10.0.30-28.1
  • openssl >= 1.0.2j-59.1
  • openssl-doc >= 1.0.2j-59.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 SP3 GA libmysqlclient18-10.0.30-28.1
SUSE Linux Enterprise Server 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise Server 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient18 >= 10.0.35-1.7
  • libmysqlclient18-32bit >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl-1_1-devel >= 1.1.1-1.9
  • libopenssl-1_1-devel-32bit >= 1.1.1-1.9
  • libopenssl-devel >= 1.0.2p-1.13
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-2.11
  • libopenssl1_1 >= 1.1.1-1.9
  • libopenssl1_1-32bit >= 1.1.1-1.9
  • mariadb >= 10.2.18-1.7
  • mariadb-100-errormessages >= 10.0.35-1.7
  • mariadb-client >= 10.2.18-1.7
  • mariadb-errormessages >= 10.2.18-1.7
  • mariadb-tools >= 10.2.18-1.7
  • openssl >= 1.0.2p-1.13
  • openssl-1_0_0 >= 1.0.2p-2.11
  • openssl-1_0_0-doc >= 1.0.2p-2.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 SP4 GA libmysqlclient18-10.0.35-1.7
SUSE Linux Enterprise Server 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Server 12 SP4 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Server 12 SP4 GA libopenssl1_1-1.1.1-1.9
SUSE Linux Enterprise Server 12 SP4 GA mariadb-10.2.18-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_1-devel-1.1.1-1.9
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise Server 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient18 >= 10.0.40.1-2.9.1
  • libmysqlclient18-32bit >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl-1_1-devel >= 1.1.1c-2.17.2
  • libopenssl-1_1-devel-32bit >= 1.1.1c-2.17.2
  • libopenssl-devel >= 1.0.2p-1.13
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • libopenssl1_0_0 >= 1.0.2p-3.11.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.11.1
  • libopenssl1_1 >= 1.1.1c-2.17.2
  • libopenssl1_1-32bit >= 1.1.1c-2.17.2
  • mariadb >= 10.2.25-3.19.2
  • mariadb-100-errormessages >= 10.0.40.1-2.9.1
  • mariadb-client >= 10.2.25-3.19.2
  • mariadb-errormessages >= 10.2.25-3.19.2
  • mariadb-tools >= 10.2.25-3.19.2
  • openssl >= 1.0.2p-1.13
  • openssl-1_0_0 >= 1.0.2p-3.11.1
  • openssl-1_0_0-doc >= 1.0.2p-3.11.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 SP5 GA libmysqlclient18-10.0.40.1-2.9.1
SUSE Linux Enterprise Server 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Server 12 SP5 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Server 12 SP5 GA libopenssl1_1-1.1.1c-2.17.2
SUSE Linux Enterprise Server 12 SP5 GA mariadb-10.2.25-3.19.2
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_1-devel-1.1.1c-2.17.2
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise Server 12
  • libmysqlclient-devel >= 10.0.16-15.1
  • libmysqlclient18 >= 10.0.16-15.1
  • libmysqlclient18-32bit >= 10.0.16-15.1
  • libmysqlclient_r18 >= 10.0.16-15.1
  • libmysqlclient_r18-32bit >= 10.0.16-15.1
  • libmysqld-devel >= 10.0.16-15.1
  • libmysqld18 >= 10.0.16-15.1
  • libopenssl-devel >= 1.0.1i-2.12
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • libopenssl1_0_0 >= 1.0.1i-2.7
  • libopenssl1_0_0-32bit >= 1.0.1i-2.12
  • libopenssl1_0_0-hmac >= 1.0.1i-2.7
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-2.12
  • mariadb >= 10.0.16-15.1
  • mariadb-client >= 10.0.16-15.1
  • mariadb-errormessages >= 10.0.16-15.1
  • mariadb-tools >= 10.0.16-15.1
  • openssl >= 1.0.1i-2.7
  • openssl-doc >= 1.0.1i-2.7
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 GA libopenssl1_0_0-1.0.1i-2.12
SUSE Linux Enterprise Software Development Kit 12 GA libopenssl-devel-1.0.1i-2.12
SUSE-SLE-Module-Legacy-12-2015-78
SUSE-SLE-SDK-12-2015-170
SUSE-SLE-SERVER-12-2015-170
SUSE-SLE-WE-12-2015-170
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libmysqlclient18 >= 10.0.27-12.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • mariadb-tools >= 10.0.27-12.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libmysqlclient18-10.0.27-12.1
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Server for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.25.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.25.1
Patchnames:
slesapp1-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.29.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.29.1
Patchnames:
slesapp2-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
  • libopenssl-devel >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • libopenssl-devel >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl-1_1-devel >= 1.1.1-1.9
  • libopenssl-1_1-devel-32bit >= 1.1.1-1.9
  • libopenssl-devel >= 1.0.2p-1.13
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_1-devel-1.1.1-1.9
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqlclient_r18-32bit >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl-1_1-devel >= 1.1.1c-2.17.2
  • libopenssl-1_1-devel-32bit >= 1.1.1c-2.17.2
  • libopenssl-devel >= 1.0.2p-1.13
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_1-devel-1.1.1c-2.17.2
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Workstation Extension 12 SP5 GA libmysqlclient_r18-10.0.40.1-2.9.1
SUSE-SLE-Module-Legacy-12-2015-78
SUSE Linux Enterprise Server for SAP Applications 12
  • libmysqlclient-devel >= 10.0.16-15.1
  • libmysqlclient18 >= 10.0.16-15.1
  • libmysqlclient18-32bit >= 10.0.16-15.1
  • libmysqlclient_r18 >= 10.0.16-15.1
  • libmysqlclient_r18-32bit >= 10.0.16-15.1
  • libmysqld-devel >= 10.0.16-15.1
  • libmysqld18 >= 10.0.16-15.1
  • libopenssl-devel >= 1.0.1i-2.12
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • mariadb >= 10.0.16-15.1
  • mariadb-client >= 10.0.16-15.1
  • mariadb-errormessages >= 10.0.16-15.1
  • mariadb-tools >= 10.0.16-15.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 GA libopenssl-devel-1.0.1i-2.12
SUSE-SLE-Module-Legacy-12-2015-78
SUSE-SLE-SDK-12-2015-170
SUSE-SLE-SERVER-12-2015-170
SUSE-SLE-WE-12-2015-170
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libmysql55client_r18-32bit >= 5.5.42-0.8.1
  • libmysql55client_r18-x86 >= 5.5.42-0.8.1
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15-x86 >= 5.0.96-0.6.20
  • libopenssl-devel >= 0.9.8j-0.58.1
Patchnames:
sdksp3-libmysql55client18
sdksp3-libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
  • libopenssl-devel >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel-10.0.21-1.17
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • libopenssl-devel >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel-10.0.27-12.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • libopenssl-devel >= 1.0.2j-59.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel-10.0.30-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libmysqlclient-devel >= 10.0.35-1.7
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqld-devel >= 10.0.35-1.7
  • libmysqld18 >= 10.0.35-1.7
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl-1_1-devel >= 1.1.1-1.9
  • libopenssl-1_1-devel-32bit >= 1.1.1-1.9
  • libopenssl-devel >= 1.0.2p-1.13
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libmysqlclient-devel-10.0.35-1.7
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_1-devel-1.1.1-1.9
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libmysqlclient-devel >= 10.0.40.1-2.9.1
  • libmysqlclient_r18 >= 10.0.40.1-2.9.1
  • libmysqld-devel >= 10.0.40.1-2.9.1
  • libmysqld18 >= 10.0.40.1-2.9.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl-1_1-devel >= 1.1.1c-2.17.2
  • libopenssl-1_1-devel-32bit >= 1.1.1c-2.17.2
  • libopenssl-devel >= 1.0.2p-1.13
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libmysqlclient-devel-10.0.40.1-2.9.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_1-devel-1.1.1c-2.17.2
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-devel-1.0.2p-1.13
SUSE Linux Enterprise Software Development Kit 12
  • libmysqlclient-devel >= 10.0.16-15.1
  • libmysqlclient_r18 >= 10.0.16-15.1
  • libmysqld-devel >= 10.0.16-15.1
  • libmysqld18 >= 10.0.16-15.1
  • libopenssl-devel >= 1.0.1i-2.12
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA libopenssl-devel-1.0.1i-2.12
SUSE-SLE-SDK-12-2015-170
SUSE Linux Enterprise Workstation Extension 12 SP1
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18-10.0.21-1.17
SUSE Linux Enterprise Workstation Extension 12 SP2
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18-10.0.27-12.1
SUSE Linux Enterprise Workstation Extension 12 SP3
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18-10.0.30-28.1
SUSE Linux Enterprise Workstation Extension 12 SP4
  • libmysqlclient_r18 >= 10.0.35-1.7
  • libmysqlclient_r18-32bit >= 10.0.35-1.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP4 GA libmysqlclient_r18-10.0.35-1.7
SUSE Linux Enterprise Workstation Extension 12
  • libmysqlclient_r18 >= 10.0.16-15.1
  • libmysqlclient_r18-32bit >= 10.0.16-15.1
Patchnames:
SUSE-SLE-WE-12-2015-170
SUSE Manager 1.7
  • libopenssl0_9_8 >= 0.9.8j-0.62.3
  • libopenssl0_9_8-32bit >= 0.9.8j-0.62.3
  • libopenssl0_9_8-hmac >= 0.9.8j-0.62.3
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.62.3
  • openssl >= 0.9.8j-0.62.3
  • openssl-doc >= 0.9.8j-0.62.3
Patchnames:
sleman17sp2-libopenssl-devel
SUSE Manager Tools 12-BETA
  • venv-salt-minion >= 3002.2-3.3.2
Patchnames:
SUSE-SLE-Manager-Tools-12-BETA-2022-445
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.62.3
Patchnames:
slestso13-libopenssl-devel
openSUSE Leap 15.0
  • libopenssl1_0_0 >= 1.0.2n-lp150.1.25
  • libopenssl1_1 >= 1.1.0h-lp150.2.1
  • libopenssl1_1-32bit >= 1.1.0h-lp150.2.1
  • openssl >= 1.1.0h-lp150.1.1
  • openssl-1_1 >= 1.1.0h-lp150.2.1
  • virtualbox-guest-kmp-default >= 5.2.10_k4.12.14_lp150.11-lp150.3.6
  • virtualbox-guest-tools >= 5.2.10-lp150.3.6
  • virtualbox-guest-x11 >= 5.2.10-lp150.3.6
Patchnames:
openSUSE Leap 15.0 GA libopenssl1_0_0-1.0.2n-lp150.1.25
openSUSE Leap 15.0 GA libopenssl1_1-1.1.0h-lp150.2.1
openSUSE Leap 15.0 GA openssl-1.1.0h-lp150.1.1
openSUSE Leap 15.0 GA virtualbox-guest-kmp-default-5.2.10_k4.12.14_lp150.11-lp150.3.6
openSUSE Leap 15.3
  • virtualbox-guest-tools >= 6.1.20-lp153.1.8
  • virtualbox-guest-x11 >= 6.1.20-lp153.1.8
  • virtualbox-kmp-default >= 6.1.20_k5.3.18_57-lp153.1.2
Patchnames:
openSUSE Leap 15.3 GA virtualbox-guest-tools-6.1.20-lp153.1.8
openSUSE Leap 15.4
  • virtualbox-guest-tools >= 6.1.32-lp154.1.83
  • virtualbox-guest-x11 >= 6.1.32-lp154.1.83
  • virtualbox-kmp-default >= 6.1.32_k5.14.21_150400.22-lp154.1.67
Patchnames:
openSUSE Leap 15.4 GA virtualbox-guest-tools-6.1.32-lp154.1.83
openSUSE Tumbleweed
  • libopenssl-1_1-devel >= 1.1.1l-1.2
  • libopenssl-1_1-devel-32bit >= 1.1.1l-1.2
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl-devel-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0-hmac >= 1.0.2j-2.2
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0-steam >= 1.0.2h-4.1
  • libopenssl1_0_0-steam-32bit >= 1.0.2h-4.1
  • libopenssl1_1 >= 1.1.1l-1.2
  • libopenssl1_1-32bit >= 1.1.1l-1.2
  • libopenssl1_1-hmac >= 1.1.1l-1.2
  • openssl >= 1.0.2j-2.2
  • openssl-1_1 >= 1.1.1l-1.2
  • openssl-1_1-doc >= 1.1.1l-1.2
  • openssl-doc >= 1.0.2j-2.2
  • python-virtualbox >= 5.1.10-2.5
  • virtualbox >= 5.1.10-2.5
  • virtualbox-devel >= 5.1.10-2.5
  • virtualbox-guest-desktop-icons >= 5.1.10-2.5
  • virtualbox-guest-kmp-default >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-guest-kmp-pae >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-guest-tools >= 5.1.10-2.5
  • virtualbox-guest-x11 >= 5.1.10-2.5
  • virtualbox-host-kmp-default >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-host-kmp-pae >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-host-source >= 5.1.10-2.5
  • virtualbox-qt >= 5.1.10-2.5
  • virtualbox-websrv >= 5.1.10-2.5
Patchnames:
openSUSE Tumbleweed GA libopenssl-1_1-devel-1.1.1l-1.2
openSUSE Tumbleweed GA libopenssl-devel-1.0.2j-2.2
openSUSE Tumbleweed GA libopenssl1_0_0-steam-1.0.2h-4.1
openSUSE Tumbleweed GA python-virtualbox-5.1.10-2.5


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
Magnum Orchestration openssl Affected
SLES for SAP Applications compat-openssl097g Ignore
SLES for SAP Applications openssl Released
SLES15-EC2-CHOST-HVM-BYOS openssl Already fixed
SLES15-EC2-CHOST-HVM-BYOS openssl-1_1 Already fixed
SLES15-SP1-CHOST-BYOS-Ali openssl Already fixed
SLES15-SP1-CHOST-BYOS-Azure openssl Already fixed
SLES15-SP1-CHOST-BYOS-EC2 openssl Already fixed
SLES15-SP1-CHOST-BYOS-GCE openssl Already fixed
SLES15-SP1-CHOST-BYOS-OpenStack openssl Already fixed
SLES15-SP2-CHOST-BYOS-Aliyun openssl In progress
SLES15-SP2-CHOST-BYOS-Aliyun openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-Azure openssl In progress
SLES15-SP2-CHOST-BYOS-Azure openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-EC2 openssl In progress
SLES15-SP2-CHOST-BYOS-EC2 openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-GCE openssl In progress
SLES15-SP2-CHOST-BYOS-GCE openssl-1_1 In progress
SLES15-SP2-CHOST-BYOS-OpenStack openssl In progress
SLES15-SP2-CHOST-BYOS-OpenStack openssl-1_1 In progress
SLES15-SP3-CHOST-BYOS-Aliyun openssl-1_1 In progress
SLES15-SP3-CHOST-BYOS-Azure openssl In progress
SLES15-SP3-CHOST-BYOS-Azure openssl-1_1 In progress
SLES15-SP3-CHOST-BYOS-EC2 openssl-1_1 In progress
SLES15-SP3-CHOST-BYOS-GCE openssl-1_1 In progress
SLES15-SP4-CHOST-BYOS-Aliyun openssl-1_1 Ignore
SLES15-SP4-CHOST-BYOS-Azure openssl-1_1 Ignore
SLES15-SP4-CHOST-BYOS-EC2 openssl-1_1 Ignore
SLES15-SP4-CHOST-BYOS-GCE openssl-1_1 Ignore
SUSE CaaS Platform 3.0 openssl Unsupported
SUSE CaaS Platform 4.0 openssl Already fixed
SUSE CaaS Platform 4.0 openssl-1_0_0 Already fixed
SUSE Container as a Service Platform 1.0 openssl Affected
SUSE Container as a Service Platform 2.0 openssl Affected
SUSE Enterprise Storage 6 openssl Already fixed
SUSE Enterprise Storage 6 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Desktop 11 compat-openssl097g Ignore
SUSE Linux Enterprise Desktop 11 openssl Ignore
SUSE Linux Enterprise Desktop 11 SP1 compat-openssl097g Ignore
SUSE Linux Enterprise Desktop 11 SP1 openssl Released
SUSE Linux Enterprise Desktop 11 SP2 compat-openssl097g Ignore
SUSE Linux Enterprise Desktop 11 SP2 openssl Released
SUSE Linux Enterprise Desktop 11 SP3 compat-openssl097g Ignore
SUSE Linux Enterprise Desktop 11 SP3 openssl Released
SUSE Linux Enterprise Desktop 11 SP4 compat-openssl097g Ignore
SUSE Linux Enterprise Desktop 11 SP4 openssl Released
SUSE Linux Enterprise Desktop 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 openssl Released
SUSE Linux Enterprise Desktop 12 SP1 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP1 openssl Ignore
SUSE Linux Enterprise Desktop 12 SP2 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP2 openssl Affected
SUSE Linux Enterprise Desktop 12 SP3 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP3 openssl Affected
SUSE Linux Enterprise Desktop 12 SP4 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP4 openssl Already fixed
SUSE Linux Enterprise Desktop 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Desktop 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Desktop 15 openssl Already fixed
SUSE Linux Enterprise Desktop 15 openssl-1_1 Already fixed
SUSE Linux Enterprise Desktop 15 SP1 openssl Already fixed
SUSE Linux Enterprise Desktop 15 SP4 openssl-1_1 Ignore
SUSE Linux Enterprise Enterprise Server 11 SP1 for SAP Enterprise Search compat-openssl097g Ignore
SUSE Linux Enterprise Enterprise Server 11 SP1 for SAP Enterprise Search openssl Released
SUSE Linux Enterprise High Performance Computing 12 compat-openssl098 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP2 openssl Affected
SUSE Linux Enterprise High Performance Computing 12 SP3 openssl Affected
SUSE Linux Enterprise High Performance Computing 12 SP4 openssl Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 15 openssl Already fixed
SUSE Linux Enterprise High Performance Computing 15 openssl-1_0_0 Already fixed
SUSE Linux Enterprise High Performance Computing 15 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl Already fixed
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1 openssl Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS openssl Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2 openssl-1_0_0 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4 openssl-1_1 Ignore
SUSE Linux Enterprise Micro 5.2 openssl Released
SUSE Linux Enterprise Micro 5.2 openssl-1_1 Released
SUSE Linux Enterprise Module for Basesystem 15 openssl Already fixed
SUSE Linux Enterprise Module for Basesystem 15 openssl-1_1 Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP1 openssl Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP4 openssl-1_1 Ignore
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Module for Legacy 15 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Module for Legacy 15 SP2 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Point of Service 11 SP3 openssl In progress
SUSE Linux Enterprise Server 11 openssl Ignore
SUSE Linux Enterprise Server 11 SP1 openssl Released
SUSE Linux Enterprise Server 11 SP1 openssl1 Ignore
SUSE Linux Enterprise Server 11 SP1 LTSS openssl Released
SUSE Linux Enterprise Server 11 SP2 openssl Released
SUSE Linux Enterprise Server 11 SP2 LTSS openssl Released
SUSE Linux Enterprise Server 11 SP2 for VMware openssl Released
SUSE Linux Enterprise Server 11 SP3 openssl Released
SUSE Linux Enterprise Server 11 SP3 openssl1 Ignore
SUSE Linux Enterprise Server 11 SP3 LTSS openssl Released
SUSE Linux Enterprise Server 11 SP3 for VMware openssl Released
SUSE Linux Enterprise Server 11 SP4 openssl Released
SUSE Linux Enterprise Server 11 SP4 LTSS openssl Released
SUSE Linux Enterprise Server 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 openssl Released
SUSE Linux Enterprise Server 12 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP1 openssl Ignore
SUSE Linux Enterprise Server 12 SP1 LTSS openssl Ignore
SUSE Linux Enterprise Server 12 SP2 openssl Affected
SUSE Linux Enterprise Server 12 SP2 BCL openssl Released
SUSE Linux Enterprise Server 12 SP2 LTSS openssl Affected
SUSE Linux Enterprise Server 12 SP3 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 SP3 openssl Affected
SUSE Linux Enterprise Server 12 SP3 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP4 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 SP4 openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP5 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server 15 openssl Already fixed
SUSE Linux Enterprise Server 15 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 15 openssl-1_1 Already fixed
SUSE Linux Enterprise Server 15 ESPOS openssl Already fixed
SUSE Linux Enterprise Server 15 ESPOS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 15 LTSS openssl Already fixed
SUSE Linux Enterprise Server 15 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 15 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 15 SP1 openssl Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS openssl Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 15 SP2 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 15 SP4 openssl-1_1 Ignore
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 openssl Already fixed
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP All-in-One 11 SP4 compat-openssl097g Ignore
SUSE Linux Enterprise Server for SAP Applications 11 openssl Ignore
SUSE Linux Enterprise Server for SAP Applications 11 SP1 openssl Released
SUSE Linux Enterprise Server for SAP Applications 11 SP2 openssl Released
SUSE Linux Enterprise Server for SAP Applications 11 SP3 openssl Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 openssl Released
SUSE Linux Enterprise Server for SAP Applications 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 openssl Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP1 openssl Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP2 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openssl Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openssl Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssl-1_1 Ignore
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 compat-openssl097g Ignore
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 openssl Released
SUSE Linux Enterprise Server for the Raspberry Pi 12 SP2 openssl Affected
SUSE Linux Enterprise Software Development Kit 11 openssl Ignore
SUSE Linux Enterprise Software Development Kit 11 SP1 openssl Released
SUSE Linux Enterprise Software Development Kit 11 SP2 openssl Released
SUSE Linux Enterprise Software Development Kit 11 SP3 openssl Released
SUSE Linux Enterprise Software Development Kit 11 SP4 openssl Released
SUSE Linux Enterprise Software Development Kit 12 openssl Released
SUSE Linux Enterprise Software Development Kit 12 SP1 openssl Ignore
SUSE Linux Enterprise Software Development Kit 12 SP2 openssl Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 openssl Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 openssl Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Storage 6 openssl Already fixed
SUSE Linux Enterprise Storage 7 openssl-1_0_0 Already fixed
SUSE Manager Proxy 4.0 openssl Already fixed
SUSE Manager Proxy 4.0 openssl-1_0_0 Already fixed
SUSE Manager Proxy 4.1 openssl-1_0_0 Already fixed
SUSE Manager Proxy 4.3 openssl-1_1 Ignore
SUSE Manager Retail Branch Server 4.0 openssl Already fixed
SUSE Manager Retail Branch Server 4.0 openssl-1_0_0 Already fixed
SUSE Manager Retail Branch Server 4.1 openssl-1_0_0 Already fixed
SUSE Manager Retail Branch Server 4.3 openssl-1_1 Ignore
SUSE Manager Server 4.0 openssl Already fixed
SUSE Manager Server 4.0 openssl-1_0_0 Already fixed
SUSE Manager Server 4.1 openssl-1_0_0 Already fixed
SUSE Manager Server 4.3 openssl-1_1 Ignore
SUSE OpenStack Cloud 9 openssl Already fixed
SUSE OpenStack Cloud 9 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud 9 openssl-1_1 Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl-1_1 Already fixed
SUSE Studio Onsite 1.3 openssl Released
Security Module for SUSE Linux Enterprise 11 openssl1 Ignore
suse/sles12sp4
suse/sles12sp5
openssl-1_0_0Already fixed
bci/openjdk
bci/openjdk-devel
bci/openjdk:17
bci/python
bci/python:3
suse/389-ds
suse/manager/4.3/proxy-httpd
suse/manager/4.3/proxy-salt-broker
suse/manager/4.3/proxy-tftpd
suse/sle15:15.4
openssl-1_1Ignore
suse/sle15:15.0 openssl-1_1Already fixed
bci/bci-init
bci/golang
bci/golang:1.16
bci/golang:1.17
bci/node:12
bci/node:14
bci/nodejs
bci/openjdk-devel:11
bci/ruby
ses/7.1/ceph/grafana
ses/7.1/ceph/haproxy
ses/7.1/ceph/keepalived
ses/7.1/ceph/prometheus-alertmanager
ses/7.1/ceph/prometheus-node-exporter
ses/7.1/ceph/prometheus-server
ses/7.1/ceph/prometheus-snmp_notifier
ses/7.1/cephcsi/cephcsi
ses/7.1/cephcsi/csi-attacher:v3.4.0
ses/7.1/cephcsi/csi-node-driver-registrar:v2.5.0
ses/7.1/cephcsi/csi-provisioner:v3.1.0
ses/7.1/cephcsi/csi-resizer:v1.4.0
ses/7.1/cephcsi/csi-snapshotter:v5.0.1
ses/7.1/rook/ceph
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/sle-micro-rancher/5.2
suse/sle-micro/5.0/toolbox
suse/sle-micro/5.2/toolbox
suse/sle15:15.2
suse/sle15:15.3
trento/trento-runner
openssl-1_1In progress
ses/6/cephcsi/cephcsi
ses/6/rook/ceph
suse/sle15:15.0
suse/sle15:15.1
suse/sles12sp4
suse/sles12sp5
opensslAlready fixed
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/sle-micro-rancher/5.2
suse/sle-micro/5.0/toolbox
suse/sle15:15.2
suse/sles12sp3
opensslIn progress